* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fj_232-lusii:after { display: table; content: ''; clear: both; }

.c-607_kq { clear: both; }

.gt_667__fa { width: 1000px; margin: 0 auto; }


.oqmpi-19_vcwk
{
	display: block;
}

.oqmpi-19_vcwk:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.gt_667__fa
{
	margin-top: 70px;
}

.zcdm_934__bkay 
{
	display: table;
	position: relative;
}



.shih_962__va
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.shih_962__va > a
{
	display: block;
	float: left;
}

.shih_962__va > a.ihnc-426_ofh
{
	margin-right: 10px;
}

.shih_962__va > a.i_569__and
{
	margin-right: 10px;
}


.shih_962__va > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.shih_962__va > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.shih_962__va > a.ihnc-426_ofh > div > span
{
	background-image: url(../images/FB.png);
}

.shih_962__va > a.i_569__and > div > span
{
	background-image: url(../images/X.png);
}

.shih_962__va > span.di-105_ao
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.yhnce_37-wdd 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.wuuwu_36-grjf { background-color: #171717; }

.wuuwu_36-grjf .nm_476__astbb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.wuuwu_36-grjf .di-470_pd { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.wuuwu_36-grjf .di-470_pd > .fhe_802__k
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.di-470_pd .c_779-h
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ex_718-dfdj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ex_718-dfdj > .iahbm_545__w 
{
	float: right;
}


.ex_718-dfdj > .iahbm_545__w > .d_972__rnl
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ex_718-dfdj > .iahbm_545__w > .d_972__rnl.active > .n_735-jmjl
{
	visibility: visible;
}

.ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li
{
	display: block;
}

.ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li > a > .dz-928_es
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li > a > .dz-928_es > .ewui-611_ruu
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li > a:hover > .dz-928_es > .ewui-611_ruu
{
	 
}

.ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li > a > .dz-928_es > .ewui-611_ruu > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li > a > .wmlf_947__wf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li > a:hover > .wmlf_947__wf
{
	text-decoration: underline;
}




.iahbm_545__w > .d_972__rnl > .biw-301_u
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.iahbm_545__w > .d_972__rnl.active > .biw-301_u
{
	background: #f5f5f5;
}


.iahbm_545__w > .d_972__rnl > .biw-301_u > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ex_718-dfdj .fak-997_b
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ex_718-dfdj .fak-997_b > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ex_718-dfdj .d_972__rnl.active .fak-997_b > span
{
	color: #171717;
}



.ex_718-dfdj .agfes_650-d
{
	height: 24px;
	width: 34px;
}

.ex_718-dfdj .agfes_650-d > .h-966_ax
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ex_718-dfdj .d_972__rnl.active .agfes_650-d > .h-966_ax
{
	border:1px solid #171717;
}

.ex_718-dfdj .agfes_650-d > .h-966_ax > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.bkxs-870_zf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.bkxs-870_zf > .mab-554_cx
{
	display: table;
	margin-top: 70px;
}



.bkxs-870_zf > .mab-554_cx > *
{
	display: table-cell;
	vertical-align: middle;
}

.bkxs-870_zf > .mab-554_cx > .svvgq_381-oyhv
{
	width: 440px;
	max-width: 440px;
}

.bkxs-870_zf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.bkxs-870_zf > h1 .gdmf_543-b
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.bkxs-870_zf > .qzfjx_215__pg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.svvgq_381-oyhv > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.svvgq_381-oyhv > .jee-438_up
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jee-438_up.olwp_42-cvwwb
{
	margin-right: 100px;
}


.jee-438_up > h3.a_163__t
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jee-438_up.olwp_42-cvwwb > h3.a_163__t
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.svvgq_381-oyhv > .jee-438_up .drv-704_gi
{
	
}


.jee-438_up .dwlib-762_vsea
{
	display: none;
}


.jee-438_up .drv-704_gi.uazj-156_mjk
{
	margin-top: 20px;
}

.jee-438_up .drv-704_gi .vw_801__iapdj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jee-438_up.olwp_42-cvwwb .drv-704_gi .vw_801__iapdj
{
	font-size: 16px;
	font-weight: normal;
}



.jee-438_up .drv-704_gi > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jee-438_up.olwp_42-cvwwb .drv-704_gi > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jee-438_up .drv-704_gi .bbfx-923_v {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jee-438_up.olwp_42-cvwwb .drv-704_gi .bbfx-923_v
{
	max-width: 384px;
	font-size:16px;
}

.jee-438_up .ycpis_543__fbgft {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jee-438_up.olwp_42-cvwwb .ycpis_543__fbgft 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jymdb_826__asvvd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jymdb_826__asvvd > .j_691-c
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jymdb_826__asvvd > .j_691-c.ky-491_vkara
{
	right: -10px;
	top:-10px;
}

.jymdb_826__asvvd > .j_691-c.j-472_thurg
{
	top:0px;
	right: -20px;
}

.jymdb_826__asvvd > .j_691-c > .aoyhj-766_c
{
	display: table-cell;
	vertical-align: middle;
}


.jymdb_826__asvvd > .j_691-c .ypxh_170-fdzrr
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jymdb_826__asvvd > .j_691-c .ohen-291_nvm
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.wef_654-v > .jymdb_826__asvvd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.bkxs-870_zf > .mab-554_cx > .zy-611_ehdt
{
	width: 280px;
}


.zy-611_ehdt > .oyl_742__ihcd
{
    font-size: 16px;
    line-height: 180%;
}


.zy-611_ehdt > .oyl_742__ihcd > b, .zy-611_ehdt > .oyl_742__ihcd > h2, .zy-611_ehdt > .oyl_742__ihcd > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.zy-611_ehdt > .oyl_742__ihcd > ol
{
	padding-left: 20px;
}


main
{
	
}


.aub_154__kikb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.xv-354_kqj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.xv-354_kqj > li
{
	display: inline-block;
}

.xv-354_kqj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.xv-354_kqj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.xv-354_kqj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.xv-354_kqj > li.active > a
{
	color: #545454;
}




.dtz_509-xyc 
{ 
	margin-bottom: 50px; 

}



.dtz_509-xyc > .aate_660-dlfis
{
	 padding: 30px;
	overflow: hidden;
}


.dtz_509-xyc > .aate_660-dlfis:after { display: table; content: ''; clear: both; }




.dtz_509-xyc h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dtz_509-xyc h1 .gdmf_543-b
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dtz_509-xyc h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dtz_509-xyc h2:first-child
{
	padding-top: 0px;
}

.dtz_509-xyc .aate_660-dlfis > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dtz_509-xyc .aate_660-dlfis > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dtz_509-xyc h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.dtz_509-xyc h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dtz_509-xyc h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dtz_509-xyc h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aate_660-dlfis ul { margin-top: 12px; }


.aate_660-dlfis ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.aate_660-dlfis ul.clear > li, .aate_660-dlfis ol.clear > li 
{
	clear: both;
}

.aate_660-dlfis ul.clear > li:after, .aate_660-dlfis ol.clear > li:after { display: block; content: ''; clear: both; }


.aate_660-dlfis ul.tgz-6_aj
{
	margin-top: 0px !important;
}

.aate_660-dlfis ul.tgz-6_aj > li 
{
	margin-left: 0px !important;
}

.aate_660-dlfis ol { margin-left: 20px; margin-top: 12px; }

.aate_660-dlfis ol > li { padding-left: 6px;  margin-bottom: 12px;}


.aate_660-dlfis ul.list-recomend
{
	
}

.aate_660-dlfis ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.aate_660-dlfis ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.aate_660-dlfis ul.list-recomend > li .dscr_img .date, .aate_660-dlfis ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.aate_660-dlfis ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.aate_660-dlfis .ikd-711_cqron > .jao-994_bjmgt
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.aate_660-dlfis .ikd-711_cqron > .z-265_bvpwo
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.dtz_509-xyc > .aate_660-dlfis.aub_154__kikb.su_547-i 
{
	margin-bottom: 50px;
}


.dtz_509-xyc > .aate_660-dlfis.aub_154__kikb.su_547-i h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.su_547-i table.exrej-707_jcvi th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.su_547-i table.exrej-707_jcvi tfoot td b
{
	text-align: center;
}


.su_547-i table.exrej-707_jcvi td
{
	width: 50%;
}


.dtz_509-xyc table { border-collapse: separate; border-spacing: 3px; }

.dtz_509-xyc td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dtz_509-xyc th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.exrej-707_jcvi
{
	width: 100%;
}

table.exrej-707_jcvi td
{
	padding: 0;
}

table.exrej-707_jcvi a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.exrej-707_jcvi a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.ffef_32__yba
{
	width: 100%;
}


table.ffef_32__yba th
{
	text-align: left;
	font-weight: bold;
}

table.ffef_32__yba th.hgaw_86__j
{
	max-width: 200px;
}
table.ffef_32__yba th.a_613-larb
{
	max-width: 100px;
}
table.ffef_32__yba th.w-632_i
{
	
}

table.ffef_32__yba td
{
	padding: 5px 10px;
}

table.ffef_32__yba tr.d-529_mo td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.ffef_32__yba tr.d-529_mo td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.ffef_32__yba tr.d-529_mo td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.ffef_32__yba tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.ffef_32__yba td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.cxyg-734_ce.tdjfa-352_igcij
{ 
	margin-bottom: 50px; 

}


.cxyg-734_ce.tdjfa-352_igcij h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fb_220-ndb
{
	padding: 30px;
}


.cxyg-734_ce ul
{
	display: block;
}

.cxyg-734_ce ul.tgz-6_aj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.cxyg-734_ce ul.tgz-6_aj > li:after
{ display: table; content: ''; clear: both; }



.cxyg-734_ce ul.tgz-6_aj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.cxyg-734_ce ul.tgz-6_aj > li:not(:last-child)
{
	padding-top: 30px;
}


.cxyg-734_ce ul.tgz-6_aj > li:last-child, .cxyg-734_ce.ehzh_292-bfd .aate_660-dlfis ul > li:last-child
{
	margin-bottom: 0px;
}


.cxyg-734_ce ul.tgz-6_aj > li .jkea_228-u
{
	margin-bottom: 12px;
}

.cxyg-734_ce ul.tgz-6_aj > li .jkea_228-u > i
{
	font-size: 18px;
	font-style: italic;
}

.cxyg-734_ce ul.tgz-6_aj > li .fidn_147__rnsye
{
	float: left;
}


.cxyg-734_ce ul.tgz-6_aj > li .fidn_147__rnsye img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.cxyg-734_ce ul.tgz-6_aj > li .eow_243-is
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.cxyg-734_ce ul.tgz-6_aj > li .item_rev
{
	display: none;
}

.cxyg-734_ce .fda_626-djep
{
	margin-top: 20px;
	text-align: center;
}



.cxyg-734_ce .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.sdlgs_458-weifg.tdjfa-352_igcij
{ 
	margin-bottom: 50px; 

}

.sdlgs_458-weifg.tdjfa-352_igcij h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.sdlgs_458-weifg.tdjfa-352_igcij ul
{
	display: table;
	width: 100%;
}

.sdlgs_458-weifg.tdjfa-352_igcij ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.sdlgs_458-weifg.ehzh_292-bfd .aate_660-dlfis ul > li
{
	display: block;
	margin-bottom: 20px;
}


.sdlgs_458-weifg ul > li:last-child, .sdlgs_458-weifg.ehzh_292-bfd .aate_660-dlfis ul > li:last-child
{
	margin-bottom: 0px;
}


.sdlgs_458-weifg ul > li .x_487-c
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.sdlgs_458-weifg ul > li .mezky_83__gc
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.sdlgs_458-weifg ul > li .mezky_83__gc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.sdlgs_458-weifg ul > li .fauiv-937_ekea
{
	margin-bottom: 12px;
}

.sdlgs_458-weifg ul > li .jhrc_510-pjy
{
	color: #777777;
}



.sdlgs_458-weifg .imds_445-th
{
	margin-top: 20px;
	text-align: center;
}




.rdae_651__yb 
{ 
	margin-bottom: 50px;
}

.rdae_651__yb .ffa_91__be:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.rdae_651__yb .ffa_91__be 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.rdae_651__yb .ffa_91__be img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.rdae_651__yb .qe-255_z 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.zia_670__ujazz
{
	display: block;
	line-height: 130%;

}

.zia_670__ujazz > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.zia_670__ujazz > div > dt
{
	display:inline-block;
}

.zia_670__ujazz > div > dd
{
	display:inline;
}

.rdae_651__yb .r-968_jvxje
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.rdae_651__yb h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ncx-735_iga {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ncx-735_iga > .kxqsg_113__hr
{
	display: table;
	width: 100%;
}


.ncx-735_iga > .kxqsg_113__hr > *
{
	display: table-cell;
	vertical-align: top;
}


.ncx-735_iga .jymdb_826__asvvd > img
{
	max-width: 400px;
}



.n_552__ggzc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.orc-726_ygadf
{
	display: block;
	margin-right: 40px;
}


.orc-726_ygadf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.orc-726_ygadf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.orc-726_ygadf li a:hover
{
	text-decoration: underline;
}

.wyhn-936_f { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.wyhn-936_f .jsej_986-filss
{
	display: block;
	text-decoration: none;
}

.wyhn-936_f .jsej_986-filss .gdmf_543-b
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.wyhn-936_f h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.wyhn-936_f .eup-954_ist
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.eup-954_ist a
{
	color: #FFFFFF;
	text-decoration: none;
}

.eup-954_ist a:hover
{
	text-decoration: underline;
}



.wyhn-936_f .yog_690-ba
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.wyhn-936_f .aesw_453__hu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.eqxg_461-v
{
	padding: 30px;
    overflow: hidden;
}


.eqxg_461-v > .gwt_449-xz
{
	float: right;
	width: 50%;
}

.eqxg_461-v > .gwt_449-xz > .n_930__apc
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.eqxg_461-v > .gwt_449-xz > .n_930__apc > .zia_670__ujazz
{
	margin-top: 20px;
}

.eqxg_461-v > .ebgq-840_i
{
	float: left;
	width: 50%;
}

.eqxg_461-v > .ebgq-840_i form
{
	display: block;
	width: 100%;
}

.eqxg_461-v > .ebgq-840_i .yxj-831_yae
{
	margin-top: 20px;
}

.eqxg_461-v > .ebgq-840_i .pmgv-164_zw
{
	display: none;
}


.eqxg_461-v > .ebgq-840_i .yxj-831_yae label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.eqxg_461-v > .ebgq-840_i .yxj-831_yae input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.eqxg_461-v > .ebgq-840_i .yxj-831_yae textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.eqxg_461-v > .ebgq-840_i .yxj-831_yae .qo_625-xf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.eqxg_461-v > .ebgq-840_i .m_982__nxek
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.gt_667__fa { width: 100%; }
	
.wuuwu_36-grjf { text-align: center; }
	
	
	
	
.wuuwu_36-grjf .di-470_pd
	{
		
		
	}

	
	

	
	
	
	.shih_962__va
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.shih_962__va > a
{
	
}

	
.shih_962__va > a.i_569__and
{
	margin-right: 0px;
}
	
.shih_962__va > a > div
{
    width: 24px;
	height: 24px;
}

.shih_962__va > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.shih_962__va > a.ihnc-426_ofh > div > span
{
	
}

.shih_962__va > a.i_569__and > div > span
{
	
}


.shih_962__va > span.di-105_ao
{
	display: none;
}
	

	
	
	.yhnce_37-wdd
	{
		width: auto;
	}
	
	
	.ex_718-dfdj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ex_718-dfdj > .iahbm_545__w > .d_972__rnl:not(.active)
	{
		position: relative;
	}
	
	
		.ex_718-dfdj > .iahbm_545__w > .d_972__rnl.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.iahbm_545__w > .d_972__rnl > .biw-301_u
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl
	{
		
		display: none;
	}
	


.ex_718-dfdj > .iahbm_545__w > .d_972__rnl.active > .n_735-jmjl
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul
{
	display: block;
	max-height:300px;
}

.ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li
{
	
}
	
	
.ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li > a > .wmlf_947__wf
{
	font-size: 14px;	
}
	
	
	
.iahbm_545__w > .d_972__rnl > .biw-301_u > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.iahbm_545__w > .d_972__rnl.active > .biw-301_u > *
{
	font-size: 16px;
}	
		
.iahbm_545__w > .d_972__rnl:not(.active) > .biw-301_u > .fak-997_b
{
	display: none;
}
	
	
	
.ex_718-dfdj .agfes_650-d
{
	width: 24px;
}

.ex_718-dfdj .agfes_650-d > .h-966_ax
{
	width: 24px;
	height: 24px;
}
	
	
.ex_718-dfdj .d_972__rnl:not(.active) .agfes_650-d > .h-966_ax
{
	margin-left: 0px;
}

.ex_718-dfdj .d_972__rnl.active .agfes_650-d > .h-966_ax
{
	border:1px solid #171717;
}

.ex_718-dfdj .agfes_650-d > .h-966_ax > img
{
	height: 24px;
}
	

.wuuwu_36-grjf .di-470_pd > .fhe_802__k
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.di-470_pd .c_779-h
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ex_718-dfdj.ky-491_vkara
	{
		float: none;
	}
	
.ex_718-dfdj.ky-491_vkara > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ex_718-dfdj .jkea_228-u
	{
		line-height: 18px;
	}
	
	.ex_718-dfdj .agfes_650-d > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ex_718-dfdj .agfes_650-d > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.bkxs-870_zf {
    padding: 30px 20px;
	}
	
	.bkxs-870_zf > .mab-554_cx
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.bkxs-870_zf > .mab-554_cx > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.bkxs-870_zf > .mab-554_cx > .wef_654-v
	{
		padding-top: 10px
	}
	
	.bkxs-870_zf > .mab-554_cx > .svvgq_381-oyhv
	{
		width: 100%;
		padding-top: 30px
	}
	
	.svvgq_381-oyhv > .jee-438_up
	{
		margin: 20px 0px 0px 0px;
	}
	
	.wef_654-v > .jymdb_826__asvvd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.bkxs-870_zf > .mab-554_cx > .zy-611_ehdt
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.gt_667__fa
	{
		margin-top: 30px;
	}
		
	.dtz_509-xyc { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dtz_509-xyc h2 { padding-bottom:20px; }
	.dtz_509-xyc > .aate_660-dlfis
	{
		padding: 20px;
	}

	.dtz_509-xyc p + h2 { }
	.dtz_509-xyc ul { }
	.dtz_509-xyc li { }
	.dtz_509-xyc table { width: 100% !important; }
	
	.dtz_509-xyc img { max-width: 100% !important; }
	

	.cxyg-734_ce.tdjfa-352_igcij
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cxyg-734_ce.tdjfa-352_igcij h2
	{
		padding-bottom: 20px;
	}
	
	.cxyg-734_ce.tdjfa-352_igcij ul
	{
		display: block;
	}
	
	.cxyg-734_ce.tdjfa-352_igcij ul > li
	{
		display: block;
		width: 100%;
	}
	
	.cxyg-734_ce.tdjfa-352_igcij ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.cxyg-734_ce ul.tgz-6_aj > li > .fidn_147__rnsye
	{
		float: none !important;
	}
	
	.cxyg-734_ce ul.tgz-6_aj > li > .eow_243-is
	{
		padding: 0px;
	}
	
	
		.sdlgs_458-weifg.tdjfa-352_igcij
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.sdlgs_458-weifg.tdjfa-352_igcij h2
	{
		padding-bottom: 20px;
	}
	
	.sdlgs_458-weifg.tdjfa-352_igcij ul
	{
		display: block;
	}
	
	.sdlgs_458-weifg.tdjfa-352_igcij ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.sdlgs_458-weifg.tdjfa-352_igcij ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.sdlgs_458-weifg.tdjfa-352_igcij ul > li .eow_243-is
	{
		padding: 0px;
	}
	
	.fb_220-ndb
	{
		    padding: 20px;
	}
	
	
	.rdae_651__yb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.rdae_651__yb h2
	{
		padding-bottom: 20px;
		
	}
	
	.rdae_651__yb .ffa_91__be
	{
		padding: 20px;
	}
	
	.rdae_651__yb .ffa_91__be img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.rdae_651__yb .r-968_jvxje
	{
		padding-left: 0px;
	}
	
	
	
	
	.ncx-735_iga
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ncx-735_iga > .kxqsg_113__hr
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.kxqsg_113__hr > .eqf-26_jahz
	{
		display: block;
	}
	
	.kxqsg_113__hr > .uj-65_k
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.kxqsg_113__hr > .uj-65_k > .jymdb_826__asvvd
	{
		
	}
	
	
	.jee-438_up.olwp_42-cvwwb
	{
		margin-right: 0;
	}
	
	
	.jee-438_up.olwp_42-cvwwb .drv-704_gi > input
	{
		max-width: none;
	}
	
	.jee-438_up.olwp_42-cvwwb .ycpis_543__fbgft
	{
		max-width: none;
	}
	
	
	.jymdb_826__asvvd > .j_691-c.j-472_thurg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.wyhn-936_f
	{
		text-align: center;
	}
	
	.orc-726_ygadf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.orc-726_ygadf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.orc-726_ygadf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.xv-354_kqj
	{
		margin-left: 20px !important;
		
	}
	
	.xv-354_kqj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dtz_509-xyc table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.exrej-707_jcvi a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dtz_509-xyc > .aate_660-dlfis.dp_852-tvpzb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.aate_660-dlfis ul.list-recomend > li
{
	display: block;
}
	
.eqxg_461-v > .ebgq-840_i
{
	width: 100%;
	float: none;
}
	
.eqxg_461-v > .gwt_449-xz
{
	width: 100%;
	float: none;
}

.eqxg_461-v > .gwt_449-xz > .n_930__apc
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.fa-221_gdj, .mlzer-442_ba, .n_682__hxj
{
	
}

body.mlzer-442_ba .gt_667__fa
{
	width: 800px;
}

body.mlzer-442_ba section.gt_667__fa
{
	margin-top: 50px;
}

body.mlzer-442_ba .shih_962__va > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.mlzer-442_ba .shih_962__va > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.mlzer-442_ba .wuuwu_36-grjf .nm_476__astbb 
{
	margin: 0;
	margin-left: 20px;
}

body.mlzer-442_ba .wuuwu_36-grjf .di-470_pd
{
	padding: 10px 0 10px 0px; 
}

body.mlzer-442_ba .di-470_pd .c_779-h
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.mlzer-442_ba .di-470_pd > .fhe_802__k
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.mlzer-442_ba .ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li > a > .dz-928_es > .ewui-611_ruu
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.mlzer-442_ba .ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li > a > .dz-928_es > .ewui-611_ruu > img
{
	height: 22px;
}

body.mlzer-442_ba .ex_718-dfdj .agfes_650-d > .h-966_ax
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.mlzer-442_ba .d_972__rnl.active .agfes_650-d > .h-966_ax
{
	border: none;
}

body.mlzer-442_ba .ex_718-dfdj .agfes_650-d > .h-966_ax > img
{
	height: 24px;
}

body.mlzer-442_ba .bkxs-870_zf 
{
	padding:50px 0px;
}

body.mlzer-442_ba .jee-438_up > h4.a_163__t
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.mlzer-442_ba .jee-438_up .ycpis_543__fbgft
{
	border-radius: 0px;
}

body.mlzer-442_ba .jymdb_826__asvvd > .j_691-c
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.mlzer-442_ba .jymdb_826__asvvd > .j_691-c
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.mlzer-442_ba .jymdb_826__asvvd > .j_691-c .ypxh_170-fdzrr
{
	top: -20px;
}


body.mlzer-442_ba .jymdb_826__asvvd > .j_691-c .ohen-291_nvm
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.mlzer-442_ba .zy-611_ehdt
{
	background-color: #FFFFFF;
}


body.mlzer-442_ba .zy-611_ehdt > .oyl_742__ihcd
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.mlzer-442_ba .zy-611_ehdt > .oyl_742__ihcd > div
{
	padding: 0px 30px;
}


body.mlzer-442_ba .zy-611_ehdt > .oyl_742__ihcd b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.mlzer-442_ba .zy-611_ehdt > .oyl_742__ihcd h2, body.mlzer-442_ba .zy-611_ehdt > .oyl_742__ihcd h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.mlzer-442_ba .sdlgs_458-weifg.tdjfa-352_igcij ul > li
{
	padding: 0px 10px 10px 10px;
}


body.mlzer-442_ba .orc-726_ygadf
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.mlzer-442_ba .orc-726_ygadf ul
{
	display: table;
    margin: 0 auto;
}
body.mlzer-442_ba .orc-726_ygadf ul li
{
	line-height: 38px;
}

body.mlzer-442_ba .orc-726_ygadf ul li:first-child
{
	margin-left: 0px;
}

body.mlzer-442_ba .orc-726_ygadf ul li:last-child
{
	margin-right: 0px;
}

body.mlzer-442_ba .wyhn-936_f
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.mlzer-442_ba .wyhn-936_f .eup-954_ist
{
	color: #777777; 
}


body.mlzer-442_ba .imgblock
{
	max-width: 740px;
}


body.mlzer-442_ba .gwt_449-xz .imgblock
{
	max-width: 740px;
}

body.mlzer-442_ba .sdlgs_458-weifg ul > li .mezky_83__gc > img
{
	max-width: 224px;
}


body.mlzer-442_ba .ncx-735_iga .jymdb_826__asvvd > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.mlzer-442_ba .gt_667__fa
{
	width: 100%; 
}

	body.mlzer-442_ba .bkxs-870_zf {
    padding: 30px 12px;
	}

	body.mlzer-442_ba .zy-611_ehdt > .oyl_742__ihcd
	{
		padding: 30px 0px;
	}

	body.mlzer-442_ba section.gt_667__fa
	{
		margin-top: 30px;
	}


	body.mlzer-442_ba .dtz_509-xyc > .aate_660-dlfis
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mlzer-442_ba .cxyg-734_ce.tdjfa-352_igcij
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.mlzer-442_ba .sdlgs_458-weifg.tdjfa-352_igcij
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mlzer-442_ba .rdae_651__yb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mlzer-442_ba .ncx-735_iga
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mlzer-442_ba .kxqsg_113__hr > .uj-65_k
	{
		margin-top: 50px;
	}

body.mlzer-442_ba .ex_718-dfdj .agfes_650-d > .h-966_ax
{
	width: 28px;
	height: 28px;
}

body.mlzer-442_ba .ex_718-dfdj .agfes_650-d > .h-966_ax > img
{
	height: 28px;
}
	
	
body.mlzer-442_ba .ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li > a > .dz-928_es > .ewui-611_ruu
{
	width: 24px;
    height: 24px;
}


body.mlzer-442_ba .ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li > a > .dz-928_es > .ewui-611_ruu > img
{
	height: 24px;
}

	
body.mlzer-442_ba .iahbm_545__w > .d_972__rnl > .biw-301_u
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.mlzer-442_ba .ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li > a
{
	padding-top: 16px;
}
	
	
body.mlzer-442_ba .ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.mlzer-442_ba .ex_718-dfdj > .iahbm_545__w > .d_972__rnl > .n_735-jmjl > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.mlzer-442_ba .orc-726_ygadf ul li
{
	line-height: 20px;
}
	
body.mlzer-442_ba .wyhn-936_f
{
	margin-top: 30px;
}

	
body.mlzer-442_ba .sdlgs_458-weifg.tdjfa-352_igcij ul > li
{
	padding: 0px;
}

	
}

